# /etc/ax25/ulistd.conf
#
# ulistd Configuration File.
#
# List of BBS parametres, one line for each BBS
# <resp_time> <wait_time> <port> <callsign>[-SSID] [<digi>] [<digi>] ...
#
# resp_time - how long to wait for a BBS response after sending the request
#             [seconds] (recommended 15)
#             When set to 0 ulistd will work in passive mode. In this case
#             the script /var/ax25/complete_agent is called each time
#             the hole in the list is detected.
#
# wait_time - how long to wait for next frame from BBS after receiving some
#             frames before sending next request
#             [seconds] (recommended 10)
#             In passive mode this is the minimal intervel between two calls
#             of the script.
#
15 10 p1 OK0PBX
15 10 p2 OK0PAB OK0NMA-8
